[General]
version=1
[General.BOM]
Count=7
1.Name=REFERENCE
1.Value=212-3
2.Name=weight_g
2.Value=415
3.Name=SUPPLIER
3.Value=KUKAMET
4.Name=DESIGN
4.Value=212-3: Vertical Vertical Toggle Clamps
5.Name=angle
5.Value=105
6.Name=part_number_productpage_url
6.Value=https://kukamet.com.tr/tr/urun-detay/212
7.Name=excerting_force_n
7.Value=2000
[TraceParts]
Count=6
1.Name=TraceParts.PartVersion
1.Value=1.1.7
2.Name=TraceParts.PartNumber
2.Value=90-04012018-037466
3.Name=TraceParts.PartLanguage
3.Value=en
4.Name=TraceParts.InstanceId
4.Value=90-04012018-0374663TJ80M1TX9DG01V2XFQZJ1ORM
5.Name=TraceParts.PartTitle
5.Value=212 Vertical Toggle Clamps
6.Name=TRACEPARTS
6.Value=TRACEPARTS
